Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Sat, 29 Sep 2012 22:34:42 +0530 (IST)

Hi, 

Name : Kimberly Cyr 
Phone :506-760-1899 (cell) 
Email : [email-masked] 
Best time : earliest disposal on Monday morning 

Chat Transcript : 

If I would want to consolidate my debt today could I start? I am overwhelmed by all the bills and am only falling behind every month and now I have no way to pay many of my debts. 
Shelly has joined the chat. 
Shelly ( 10:07:47 ) : Hi There 
Shelly ( 10:08:06 ) : Would you like to know how our program works? 
Kimberly ( 10:13:20 ) : Hi, i was wondering if i could verify if i can consolidate my credit today 
Kimberly ( 10:13:24 ) : yes please 
Shelly ( 10:08:40 ) : First of all…..We take over the management of your debts. 
Shelly ( 10:08:43 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 10:08:46 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 10:08:49 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 10:08:52 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 10:08:55 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 10:08:58 ) : Would you like to know if you can qualify for the program? 
Kimberly ( 10:14:31 ) : yes please 
Shelly ( 10:10:08 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 10:10:11 ) : What’s your full name & telephone number? 
Kimberly ( 10:15:47 ) : Kimberly Cyr 506-760-1899 (cell) which is the only number i have 
Shelly ( 10:11:50 ) : Thanks for the details 
Shelly ( 10:12:06 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time. 
Shelly ( 10:12:09 ) : What’s the best time to call? 
Kimberly ( 10:17:37 ) : at your earliest convenience 
Kimberly ( 10:18:15 ) : So nothing can be done today then? 
Shelly ( 10:13:49 ) : I am afraid not today 
Kimberly ( 10:19:13 ) : I will wait for your call at ur earliest disposal on Monday morning 
Shelly ( 10:14:28 ) : Thanks 
Shelly ( 10:14:35 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Shelly ( 10:14:40 ) : Thanks for visiting Debt Managers 
Shelly ( 10:14:41 ) : Bye 
Kimberly ( 10:19:54 ) : thank you 
Shelly ( 10:15:52 ) : Cheers 

Thanks & Regards, 
M. Ramananda Singh